body, td, p, input, button, textarea, select, .c1 { font-family:Tahoma,±¼¸², sans-serif; font-size:9pt; color:#222222; }

a {selector-dummy: expression(this.hideFocus=true);}
a:link, a:visited, a:active { text-decoration:none; color:#000000; }
a:hover { text-decoration:none; color:#cc0000;}

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

.member {color:#000000;}
.guest  {color:#888888;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, ±¼¸²; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 
.main_search {border:0px; height:15px; font-family:µ¸¿ò; font-size:11px}

.small { font-size:10px; font-family:Tahoma; color:#959595; }
.cloudy, a.cloudy {color:#888888;} /* Èå¸² */

/* ÃÖ½Å±Û */
.notice { font-family:µ¸¿ò; color:#5a5a5a; font-size:11px;}
.sms { font-family:µ¸¿ò; color:#000000; font-size:11px;}
.every { font-family:µ¸¿ò; color:#5a5a5a; font-size:11px;}

.select_no { color:#F60}

.calendar_txt thead td{ font-family:µ¸¿ò; font-size:11px; text-align:center;}
.calendar_txt tbody td{ font-family:Tahoma; font-size:9px; text-align:center }

.red_txt { color:#cc0000;}

/* ¼îÇÎ¸ô */
.shop_board td { font-family:µ¸¿ò; font-size:11px; color:#7a7a7a;} 
.price {color:#444444; font-weight:bold} 
.shop_name {color:#000000; font-weight:bold; font-size:12px;} 

.boardview1{width:90%; font-size:12px; table-layout:fixed; border-collapse:collapse;}
.boardview1 td{text-align:left;}
.boardview1 thead td{background:url('http://manlife.co.kr/images/sms_bo_bg.gif'); line-height:180%; font-weight:bold}
.boardview1 tbody th.leftline{ border-left:1px solid #e4e4e4}
.boardview1 tbody th.rightline{ border-right:1px solid #e4e4e4}
.boardview1 tbody td.wr_contents{ padding-left:10px; padding-right:10px; padding-top:15px;}

.board_list { clear:both; width:100%; table-layout:fixed; margin:5px 0 0 0; }
.board_list th { font-weight:bold; font-size:12px;background:url(../images/title_bg.gif) repeat-x;  } 
.board_list th { white-space:nowrap; height:26px; overflow:hidden; text-align:center; } 
.board_list th { border-top:1px solid #ddd; border-bottom:1px solid #ddd; } 
.board_list td { height:22px; border-bottom:1px dotted #ddd;  } 
.board_list tr.bg1 { background-color:#fafafa; } 
.board_list tr.bg0 { background-color:#ffffff; } 

.board_all { clear:both; width:100%; table-layout:fixed; margin:5px 0 0 0; border-collapse:collapse;}
.board_all th { font-weight:bold; font-size:12px; background:url(../images/title_bg.gif) repeat-x;  } 
.board_all th { white-space:nowrap; height:26px; overflow:hidden; text-align:center; } 
.board_all td { height:22px;} 
.board_all tr.bg1 { background-color:#fafafa; } 
.board_all tr.bg0 { background-color:#ffffff; } 

.small_table td{ font:11px µ¸¿ò}


.boardtype_k{width:100%; border-bottom:1px solid #e0e1db; color:#666; border-top:1px solid #e0e1db; color:#666; font-size:12px; table-layout:fixed;}
.boardtype_k th{ background:url(../images/title_bg2.gif) no-repeat; height:25px; padding-top:5px; letter-spacing:-1px; font-weight:normal; }
.boardtype_k th.first{ background:url(../images/title_bg2.gif) no-repeat -2px 0; height:20px; padding-top:2px; }
.boardtype_k td{padding:5px; border-top:solid 1px #efefef;}

